Bug 14096 - Licences on About page not consistently linked
Summary: Licences on About page not consistently linked
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Nicole C. Engard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-30 07:17 UTC by Marc Véron
Modified: 2017-06-14 22:10 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2015-04-30 07:17:47 UTC
Some components on the About page have links to their license and others not.
Example:
jquery.multiple.select.js  - not linked
Javascript Diff Algorithm - linked
Comment 1 Aleisha Amohia 2016-05-12 23:56:50 UTC
I think this has been fixed. Can you check?
Comment 2 Michael Kuhn 2016-07-31 10:13:33 UTC
In (sandbox) Koha 3.23.00.018 all given components in Koha menu "About > Licenses" do contain valid links. One exception: the jQuery insertAtCaret Plugin - but I couldn't find a valid URL to that plugin by the phpMyAdmin devel team either.
Comment 3 Katrin Fischer 2016-08-14 10:59:26 UTC
I confirm - closing this. Please reopen if there are still concerns.